/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

/* Webfont: Lato-Black */
@font-face {
    font-family: 'LatoBlack';
    src: url('fonts/Lato-Black.ttf') format('truetype');
}
.lato-heavy.mk-fancy-title span{font-family:LatoBlack!important;}

/* Webfont: Lato-Heavy 
@font-face {
    font-family: 'LatoHeavy';
    src: url('fonts/Lato-Heavy.woff2') format('woff2'),
         url('fonts/Lato-Heavy.woff') format('woff'),
         url('fonts/Lato-Heavy.ttf') format('truetype');
   
}
.lato-heavy.mk-fancy-title span{font-family:LatoHeavy!important;}
*/
.our{
    display: inline-flex; 
    width: 100%;
}
.machnary{width:46%;}
.machnary ul li,.our-machary ul li{
    color: #313131;
    font-family: lato;
    font-size:20px;
    font-weight: bold;
    padding-bottom: 5%!important;
}


